@charset "utf-8";
/* CSS Document */

@media all and (max-width: 1399px) {
}

@media all and (max-width: 1199px) {
	.i_abt_img{ width: 360px;}
}

@media all and (max-width: 991px) {
	body{ padding-top: 38px; }

	header{ height: 38px; background: var(--color-04);}

	.container{ max-width: 726px; }

	.cookieAcceptBar h5{ margin-bottom: 10px; }

	.i_abt_img{ width: 340px;}
}

@media all and (max-width: 768px) {
}

@media all and (max-width: 767px) {
	.carousel.dk{ display: none; }
	.carousel.mb{ display: block; }

	.container{ max-width: 520px; }

	.i_abt_img{ width: 100%; max-width: 500px; margin-top: 45px;}

	#inr{ padding: 20px 0; }
	#inr .inr.dk{ display: none; }
	#inr .inr.mb{ display: block; }
}

@media all and (max-width: 600px) {
}

@media all and (max-width: 575px) {
	#i_grp .nav-pills .nav-item, #i_grp .nav-pills .nav-item .nav-link{ width: 100%;}
}

@media all and (max-width: 480px) {
}

@media all and (max-width: 375px) {
}

@media all and (max-width: 374px) {
}